/* user css file */

#header {
margin-top: 0.5rem;  
margin-bottom: 0.5rem;
}

.buttonbar{
float:right;
 margin-top: 1rem;
  margin-bottom: 0rem;
}

/*.type-matrix-340 .qtype.items7 li.dimension label{ 
  width: 30rem;
} */

.question {
margin-top: 3rem;
margin-bottom: 0.5rem;
padding-top: 0px;
padding-bottom: 0px;
}

.qbox {
margin-top: 0.5rem;
margin-bottom: 0.5rem;
padding-top: 0px;
padding-bottom: 0px;
}

.qwrap {
margin-top: 1rem;
margin-bottom: 1rem;
padding-top: 0px;
padding-bottom: 0px;
}

.navigationCenter {
   padding-top: 0.5rem;
     padding-bottom: 0.5rem;
  margin-left: auto;
margin-right: auto;
}

@media screen and (min-width : 1200px) {

.q311 .dimension {

min-width : 700px !important;

}
}

@media screen and (min-width : 1200px) {

.q340 .dimension {

min-width : 400px !important;

}
}

@media screen and (min-width : 1200px) {

 .matrix .qtype.items1 li.dimension label {
min-width: 750px !important;

}
}

@media screen and (min-width : 1200px) {
.matrix .qtype.items1 li.item, .matrix .qtype.items1 li.itemhead{
   margin-left:60%;
  max-width: 400px !important;

}
}
